/*
 Theme Name:   Your Web Layout Child
 Theme URI:    http://inmotionwebdesigns.com
 Description:  Your Web Layout Child Theme
 Author:       Design Services
 Author URI:   http://yourweblayout.com
 Template:     yourweblayout
 Version:      1.3.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  yourweblayout-child

*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS: 
----------------------------------------------------------------
1.0 Bootstrap
	1.1 Adjustments

2.0	Underscores
	2.1 Elements
	2.2 Accessibility
	2.3 Alignments
	2.4 Clearings

3.0 Your Web Layout
	3.1 Typography
	3.2 Background
	3.3 Header
	3.4 Navigation
	3.5 Contentog
	3.6 Sidebar
	3.7 Footer
	3.8 Custom
	3.9 WooCommerce
	3.9.5 Blog

4.0 Media Queries
	4.1 xs
	4.2 sm
	4.3 md
	4.4 lg
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 Bootstrap
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.1 Adjustments
--------------------------------------------------------------*/
/* If they insist, disable responsiveness thusly
 * @link http: //getbootstrap.com/getting-started/#disable-responsive
 *
 * 1. Replace all col classes (col-lg, col-md, col-sm) with col-xs
 * 2. Remove all navbar collapsing and expanding behavior
 * 3. Uncomment css below to override container width
 */

/*
.container {
	width: 970 !important;
}


@media (min-width: 576px) {

}

@media (min-width: 768px) {
	.container {
		width: 970px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 970px;
	}
}
*/

/*--------------------------------------------------------------
2.0	Underscores
--------------------------------------------------------------*/

/*--------------------------------------------------------------
2.1 Elements
--------------------------------------------------------------*/
img {
	height: auto; /* Make sure images are scaled correctly */
	max-width: 100%; /* Adhere to container width */
}

figcaption {
	font-size: 16px;
	margin-bottom: 20px;
	margin-top: 5px;
}

/* Make sure elements fit their containers */
embed,
iframe,
object,
.wp-caption,
.widget select {
	max-width: 100%;
}

/* Required by WordPress theme check */
.sticky,
.bypostauthor,
.gallery-caption,
.wp-caption-text {
}

/*--------------------------------------------------------------
2.2 Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #fff;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #6b903b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

/* put code in here to specify colors for Dark Mode on mobile devices */
@media (prefers-color-scheme: dark) {
	
}

/*--------------------------------------------------------------
2.3 Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}

/*--------------------------------------------------------------
2.4 Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

/*--------------------------------------------------------------
3.0 Your Web Layout
--------------------------------------------------------------*/
/* this removes the anchor tags around images and text when printing a webpage */
@media print {
	a[href]:after {
		content: "";
	}
}

/*--------------------------------------------------------------
3.1 Typography
--------------------------------------------------------------*/
body {
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 25px;
	min-width: 300px;
	overflow-x: hidden;
	text-rendering: optimizeLegibility;
}

h1,
.h1,
h2,
h3,
h4 {
	color: #6b903b;
}

h1,
.h1,
h2, 
h3 {
	font-family: 'Roboto', sans-serif;
}

h1,
h2.post-title {
	font-size: 30px;
	line-height: 39px;
}

h2 {
	color: #000;
	font-size: 30px;
	font-weight: 300;
	line-height: 34px;
}

h3 {
	font-size: 22px;
	line-height: 30px;
}

h4 {
	font-size: 20px;
	line-height: 26px;
}

p {
	margin-bottom: 20px;
}

a,
a:hover, 
a:visited,
a:focus {
	color: #0000ff;	
}

/*this hides the dotted border that appears on menu items when active */
a:focus {
	outline: none;
}

.btn-primary,
.btn-primary:visited {
	background: #6b903b;
	border: 3px solid #6b903b;
	border-radius: 0;
	/*box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset, 0 1px 0 #6b903b;*/
	color: #cacaca;
	display: inline-block;
	margin: 20px 0;
	padding: 8px 35px;
	transition: all .5s;
}

.btn-primary:hover,
.btn-primary:focus {
	background: #cacaca;
	border: 3px solid #cacaca;
	color: #6b903b;
	text-decoration: none;
}

.btn-secondary,
.btn-secondary:visited {
	background: #cacaca;
	border: 3px solid #cacaca;
	border-radius: 0;
	color: #6b903b;
	display: inline-block;
	margin: 20px 0;
	padding: 8px 35px;
	transition: all .5s;
}

.btn-secondary:hover,
.btn-secondary:focus {
	background: #6b903b;
	border: 3px solid #6b903b;
	color: #cacaca;
	text-decoration: none;
}

ul {
	margin-bottom: 20px;
	padding-left: 20px;
}

/* "Definition List" next-four-rules
<dl>
<dt><dt>
<dd></dd>
</dl>
*/
 dl {
    border: 3px double #ccc;
    padding: 0.5em;
}

dt {
    clear: left;
    color: #5c428b;
    float: left;
    font-weight: bold;
    text-align: right;
    width: 100px;
}

dt::after {
	content: ":";
}

dd {
	margin: 0 0 0 110px;
	padding: 0 0 0.5em 0;
}

/* xs */
@media (min-width: 576px) {
	body { 
		overflow-x: inherit;
	}
}

/* sm */
@media (min-width: 768px) {

}

/* md */
@media (min-width: 992px) {

}

/* lg */
@media (min-width: 1200px) {

}

/*--------------------------------------------------------------
3.2 Background
--------------------------------------------------------------*/
body,
.site-content,
.site-header {
	background: #54aafd;
}

.site-header {
	position: relative;
	z-index: 2;
}

#site-navigation, .navbar-default {
	background: #9dcb71;
	border-left: 2px solid #000;
	border-right: 2px solid #000;
}

.site-content > .container {
	background: #fff;
	border-bottom: 2px solid #000;
	border-left: 2px solid #000;
	border-right: 2px solid #000;
}

.site-footer {
	background: transparent;
}

.footer-address p {
	coor: #fff;
}

.attribution {
	background: transparent;
	padding: 10px 0;
}

/* sm */
@media (min-width: 768px) {
	#site-navigation, .navbar-default {
		background: linear-gradient(to bottom, rgba(157,203,113,1) 0%,rgba(157,203,113,1) 50%,rgba(112,145,78,1) 51%,rgba(112,145,78,1) 100%);
		border-bottom: 1px solid #000;
		border-left: 2px solid #000;
		border-right: 2px solid #000;
	}
}

/*--------------------------------------------------------------
3.3 Header
--------------------------------------------------------------*/
#logo {
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: center;
}

/* only used for shrinking logo on fixed header scroll
#logo {
	width: 100%;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;

}*/

.header-social,
.header-phone,
.header-left {
	text-align: center;
}

.fa-facebook-square,
.fa-youtube {
	margin-right: 35px;
}

.fa-facebook-square {
	color: #365899;
}

.fa-youtube {
	color: #cc0000;
}

.fa-instagram {
	/*color: #0095f6;*/
	color: #f91c02;
}


.header-social {
	font-size: 24px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.header-phone {
	font-size: 24px;
	margin-bottom: 15px;
}

.header-phone .phone {
	font-size: 36px;
	line-height: 50px;
}

.header-phone {
	color: #fff;
}

.header-left {
	position: relative;
	/*margin-bottom: 15px;
	margin-top: 15px;*/
	z-index: 2;
}

/* xs */
@media (min-width: 576px) {

}

/* sm */
@media (min-width: 768px) {
	/*makes logo shrink on scroll along with the custom.js file - needs to be width of actual logo 
	#logo img {
		width: 311px;
		max-width: 311px;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
	}

	#logo img.shrink {
		width: 155px;  
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
	}*/
	
	#logo {
		margin: 20px 0 0;
	}
	
	.header-phone .phone {
		font-size: 29px;
	}


	.header-social,
	.header-phone {
		text-align: right;
	}

	.header-left {
		text-align: left;
	}
}

/* md */
@media (min-width: 992px) {
	#logo {
		margin-top: 13px;
	}
	
	.header-left {
		margin-bottom: -60px;
	}
	
	.header-phone .phone {
		font-size: 36px;
	}
	
}

/* lg */
@media (min-width: 1200px) {
	#logo {
		margin-top: 0;
	}
}

/*------------------------------------------------------------
Scroll Header
-------------------------------------------------------------*/
.scroll-header {
	background: linear-gradient(to bottom, rgba(157,203,113,1) 0%,rgba(157,203,113,1) 50%,rgba(112,145,78,1) 51%,rgba(112,145,78,1) 100%);
	border-bottom: 1px solid #000;
}

/* Hides Hamburger menu on scroll on phone view */
.scroll-header #site-navigation-scroll {
	background: transparent;
	display: none;
}

/*.scroll-header .container {
	display: none;
}*/

/* keeps styling on top button after it's clicked on */
.scroll-header {
	top: 0;
	color: #6b903b;
	display: none;
	position: fixed;
	right: 0;
	width: 100%;
	z-index: 1;
}

/* Need to uncomment this if you want the header to sick on phone size without admin bar covering it up - should hide hamburger menu on scroll as well*/
/*.admin-bar .scroll-header {
	top: 46px;
}*/


/* sm */
@media (min-width: 768px) {
	.admin-bar .scroll-header {
		top: 32px;
	}

	/*.scroll-header .container {
		display: block;
	}*/
	
	/* need this to display the menu on scroll if hid it on phone view above */
	.scroll-header #site-navigation-scroll {
		display: block;
	}

}

/* md */
@media (min-width: 992px) {
	.admin-bar .scroll-header {
		top: 32px;
	}
}


/*--------------------------------------------------------------
3.4 Navigation
--------------------------------------------------------------*/
/* Primary nav */
.navbar {
	border: none;
	border-radius: 0;
	margin-bottom: 0;
	min-height: 42px;
}

.navbar-default .navbar-nav {
	margin: 0;
	padding-left: 0;
}

.navbar-default .navbar-nav > li {
	margin: 7px 0;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	padding: 10px 0 5px;
}


/*.navbar-default .navbar-nav > li:hover {
	background: linear-gradient(to bottom, rgba(208,230,184,1) 0%,rgba(208,230,184,1) 50%,rgba(184,201,167,1) 51%,rgba(184,201,167,1) 100%);
}*/


.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
	color: #000;
}

.navbar-default .navbar-nav > .active > a {
	background-color: transparent;
	color: #fff;
}

.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
	color: #000;
}

.navbar.navbar-nav .sub-arrow, 
.navbar.navbar-nav .collapsible .sub-arrow {
	margin-left: 1px;
}

/* Secondary nav */
#secondary-nav .nav > li > a,
#secondary-nav .nav > li > a:hover,
#secondary-nav .nav > li > a:focus,
#secondary-nav .nav > li.active > a,
#secondary-nav .nav > li.active > a:hover,
#secondary-nav .nav > li.active > a:focus {
	background: transparent;
}

#secondary-nav .nav > li > a {
	color: #fff;
}

#secondary-nav .nav > li > a:hover,
#secondary-nav .nav > li > a:focus,
#secondary-nav .nav > li.active > a,
#secondary-nav .nav > li.active > a:hover,
#secondary-nav .nav > li.active > a:focus {
	color: #fff;
	text-decoration: underline;
}

.nav-pills > li {
	float: none;
}

/* sm */
@media (min-width: 768px) {
	.navbar-default .navbar-nav > li:hover {
		background: linear-gradient(to bottom, rgba(208,230,184,1) 0%,rgba(208,230,184,1) 50%,rgba(184,201,167,1) 51%,rgba(184,201,167,1) 100%);
	}
	
	.navbar-default .navbar-nav > li {
		margin: 0;
		padding: 10px 12px 5px;
	}
	
	.nav-pills > li {
		/*float: left;*/
	}
	
	/* next 2 rules center main navigation */
	.navbar .navbar-nav {
		display: inline-block;
		float: none;
		margin-bottom: -6px;
	}
	
	.navbar .navbar-collapse {
		text-align: center;
	}
}

/* md */
@media (min-width: 992px) {
	.navbar-default .navbar-nav > li {
		padding: 10px 13px 5px;
	}
	
	/*makes header menu float right */
	#site-navigation.navbar-default .navbar-nav {
		float: right;
	}
	
	#site-navigation.navbar-default .navbar-nav > li:last-child a {
		padding-right: 0;
	}
	
	/*makes footer menu float right
	#secondary-nav .nav-pills {
		float: right;
	}*/	
}

/* use below to change the navbar collapse breakpoint for sites with a lot of items in the navigation
@media (max-width: 992px) {
	.navbar-header {
		float: none;
	}
	
	.navbar-left,
	.navbar-right {
		float: none !important;
	}
	
	.navbar-toggle {
		display: block;
	}
	
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	
	.navbar-fixed-top {
		border-width: 0 0 1px;
		top: 0;
	}
	
	.navbar-collapse.collapse {
		display: none!important;
	}
	
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	
	.navbar-nav > li {
		float: none;
	}
	
	.navbar-nav > li > a {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	
	.collapse.in{
		display: block !important;
		overflow-y: auto !important;
	}
	
	.dropdown-menu {
		box-shadow: none;
		border: none;
		float: none;
		position: relative;
	}
}*/

/* lg */
@media (min-width: 1200px) {	

}

/*-------------------------------------------------------------
		Hamburger Menu 
--------------------------------------------------------------*/
/*edit to length you need to remove vertical scroll on mobile view*/
.navbar-collapse {
	/*max-height: 600px;*/
	max-height: 240px;
	transition: all .9s;
}

/* removes grey top border on mobile devices */
.navbar-default .navbar-collapse, 
.navbar-default .navbar-form {
	border: 0 none;
}

.navbar-default .navbar-brand {
	color: #fff;
}

.navbar-default .navbar-brand:hover, 
.navbar-default .navbar-brand:focus {
	color: #d4f5a9;
}

/*styles for hamburger toggle */
.navbar-default .navbar-toggle {
	background-color: transparent;
	border: 0;
	float: right;
	margin-bottom: 8px;
	margin-right: 15px;
	margin-top: 8px;
	padding: 9px 10px;
	position: relative;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: transparent;
	opacity: 0.6;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
	border-radius: 1px;
	display: block;
	height: 2px;
	width: 22px;
}

/* ------------------------------------------------------
                          Drop down menu
-------------------------------------------------------- */
.dropdown-menu {
	background-color: rgba(241, 241, 241, 0.9);
	/*border: 0;
	border-radius: 0;
	box-shadow: 0;*/
	min-width: 160px;
	padding: 5px 20px;
	/*position: absolute;
	top: 100%;
	z-index: 1000;*/
}

.dropdown-menu > li {
	padding: 5px 3px;
	text-align: left;
}

/* Below 3 rules needed to prevent the weird on-click styling of the pages in the dropdown menu */
.dropdown-menu > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    /*clear: both;*/
    color: #6b903b;
    /*display: inline-block;*/
    line-height: 1.25;
    padding: 3px;
    /*white-space: nowrap;*/
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	background-color: transparent;
	color: #6b903b;
	/*text-decoration: none;*/
}


.navbar-default .navbar-nav .dropdown-menu li a, 
.navbar-default .navbar-nav .dropdown-menu li:hover a {
	color: #6b903b;
    white-space: nowrap;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, 
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, 
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	background-color: transparent;
	color: #6b903b;
	outline: 0;
	/*text-decoration: none;*/
}

/*This allows you to set the background color for the active sub-menu item when you mouse off it to click on it's sub-menu item*/
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	background-color: transparent;
	border-color: #6b903b;
}

.site-header .caret {
	display: none;
}

/* sm */
@media (min-width: 768px) {
	
}

/* md */
@media (min-width: 992px) {
	
}

/* lg */
@media (min-width: 1200px) {
	
}


/*--------------------------------------------------------------
3.5 Content
--------------------------------------------------------------*/
.home .entry-title  {
	/*display: none;*/
}

.entry-title {

}

.home .entry-content {

}

.entry-content {
	padding-bottom: 25px;
}

.entry-content li {
	margin-bottom: 5px;
}

.entry-footer {

}

/* sm */
@media (min-width: 768px) {
	
}

/* md */
@media (min-width: 992px) {	
	
}

/* lg */
@media (min-width: 1200px) {
	
}

/*--------------------------------------------------------------
3.6 Sidebar
--------------------------------------------------------------*/
#left-sidebar {
	margin-top: 0;
	padding-right: 20px;
}

#left-sidebar h3 {
	color: #000;
	font-size: 30px;
	font-weight: 300;
}

#left-sidebar h4 {
	color: #6b903b;
	font-size: 18px;
	font-weight: 500;
}

#left-sidebar img {
	margin-bottom: 10px;
	margin-top: 10px;
}

#left-sidebar .polaroid img {
	/*margin-top: 0;*/
}

.widget-area {

}

.widget-title {

}

/* sm */
@media (min-width: 768px) {
	#left-sidebar {
		border-right: 2px solid #000;
	}
}

/*--------------------------------------------------------------
3.7 Footer
--------------------------------------------------------------*/
.attribution,
.footer-address {
	text-align: center;
}

.attribution {
	bottom: 0;
	margin-top: 0;
	position: relative;
	width: 100%;
}

.attribution p,
.attribution a {
	color: #fff;
	font-size: 12px;
}

.attribution p {
	margin-bottom: 0;
}

.footer-address {
	color: #fff;
	font-size: 16px;
	margin-top: 50px;
}

#footer-navigation {
	/*display: none;*/
}

/* sm */
@media (min-width: 768px) {

}

/* md */
@media (min-width: 992px) {
	
	/* Sticky footer - @link http: //mystrd.at/modern-clean-css-sticky-footer/ */
	html {
		min-height: 100%;
		position: relative;
	}
	
	body {
		margin: 0 0 220px; /* = .site-footer height */
	}
	
	.site-footer {
		bottom: 0;
		height: 220px; /* = body margin-bottom */
		left: 0;
		position: absolute; /* replace with position: fixed; to keep footer fixed to bottom of browser - see footer file too! */
		width: 100%;
	}
	
	.attribution {
		position: absolute;
	}
}

/* lg */
@media (min-width: 1200px) {
	
}

/*--------------------------------------------------------------
3.8 Metaslider & Leaderboard
--------------------------------------------------------------*/
.leaderboard-image {
	margin-bottom: 10px;
	position: relative;
	z-index: 1;
}

.leaderboard-image img {
	margin-bottom: 20px;
	width: 100%;
}

.metaslider {
	margin-bottom: 10px;
}

/*.site-content .metaslider .caption {
	display: none;
}*/

/* Hides Nivo Slider caption on cell phones */
.metaslider .theme-default .nivoSlider > .nivo-caption {
	background-color: rgba(255, 255, 255, 0.0);
	display: none !important;
	left: 0;
	opacity: 1.0;
	padding: 5px 10px;
	position: absolute;
	text-align: left;
	top: 50px;
	width: 100%;
}

.metaslider .theme-default .nivoSlider > .nivo-caption h2 {
	color: #6b903b;
}

.metaslider .theme-default .nivoSlider > .nivo-caption h3 {
	
}

.metaslider .theme-default .nivoSlider > .nivo-caption div {
	display: inline-block;
	margin: 20px 0;
}

.metaslider .theme-default .nivoSlider > .nivo-caption a.btn-primary,
.metaslider .theme-default .nivoSlider > .nivo-caption a.btn-primary:visited {
	background: #6b903b;
	border: 3px solid #6b903b;
	border-radius: 0;
	color: #fff;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	margin: 20px 0;
	padding: 8px 35px;
	transition: all .5s;
}

.metaslider .theme-default .nivoSlider > .nivo-caption a.btn-primary:hover,
.metaslider .theme-default .nivoSlider > .nivo-caption a.btn-primary:focus {
	background: #fff;
	border: 3px solid #fff;
	color: #6b903b;
	text-decoration: none;
}

/* sm */
@media (min-width: 768px) {
	.leaderboard-image {
		/*margin-bottom: -125px;
		top: -125px;*/
	}
	
	.metaslider {
		/*margin-bottom: 10px;
		margin-bottom: -125px;
		top: -125px;*/
	}
	
	
	/*.metaslider .caption-wrap {
		background: rgba(116, 20, 48, 0.75);
		bottom: 0;
		color: #fff;
		display: block;
		font-size: 24px;
		left: 0;
		line-height: 1.4em;
		margin: 0;
		opacity: 0.7;
		position: absolute;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
	}
	
	.site-content .metaslider .caption {
		background: rgba(116, 20, 48, 0.75);
		display:block;
		padding: 15px 10px;
	}*/
	
	/* Display Nivo Slider caption on sm/md/lg devices */
	.metaslider .theme-default .nivoSlider > .nivo-caption {
		display: block !important;
	}
}

/* md */
@media (min-width: 992px) {

}

/* lg */
@media (min-width: 1200px) {
	
}

/*--------------------------------------------------------------
3.8 Custom
--------------------------------------------------------------*/
.edit-link {
	display: none;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-60 {
	margin-bottom: 60px;
}

.mt-30 {
	margin-top: 30px;
}

.mt-60 {
	margin-top: 60px;
}

iframe {
	border: 0;
}

/*responsive iframe next 2 rules */
.iframe-container {
    margin-bottom: 20px;
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.iframe-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Back to top button - next 3 rules*/
.svg-inline--fa.fa-w-10 {
	width: 100%;
}

/* keeps styling on top button after it's clicked on */
.topbutton,
.topbutton:visited,
.topbutton:active, 
.topbutton:focus {
    background: #54aafd;
	border: 1px solid #000;
	border-radius: 50%;
    bottom: 90px;
	color: #000;
    display: none;
	font-size: 18px;
	height: 60px;
    position: fixed;
	text-align: center;
    right: 5px;
	transition: all .9s;
    width: 60px;
    z-index: 1;
}

.topbutton:hover {
    background: #fff;
	border: 1px solid #fff;
	color: #000;
}

.fa-angle-up {
	padding: 0 8px;
}

.img-cont {
	overflow: hidden;
}

.sep {
	background: url("images/line_break.jpg") repeat-x scroll center center transparent;
	height: 15px;
	width: 100%;
	margin: 30px 0;
	display: block;
}

.no-top {
	margin-top: 0;
	
}

.no-bottom {
	margin-bottom: 0;
	
}

span.weak {
	font-weight: 300;
}

.gradient-bar {
	background: linear-gradient(to right, rgba(24,94,55,1) 0%,rgba(92,147,76,1) 20%,rgba(172,217,144,1) 35%,rgba(183,232,191,1) 50%,rgba(172,217,144,1) 65%,rgba(92,147,76,1) 80%,rgba(24,94,55,1) 100%);
	height: 3px;
	margin-bottom: 15px;
}

.leader-section {
	background: url("images/Leaderboard.jpg") no-repeat left center / cover;
	margin-left: -15px;
	margin-right: -15px;
	min-height: 200px;
	padding: 20px;
}

.leader-section li {
	color: #fff;
	list-style-type: none;
	margin-bottom: 10px;
}

.fa-paw {
	color: #9bc970;
	margin-right: 10px;
}

.leader-section .extra-padd {
	margin-left: 27px;
}

/* Shop Page - Changed to COntact Page */
.page-template-page-shop .entry-content {
	/*background: #e8fad8;
	margin-bottom: 20px;
	padding: 20px 0 0 20px;*/
}

.clear {
	clear: both;
}

.entry-content li {
	list-style-type: none;
}

/* Panel Styles for Main Content Sections */
.panel-group .panel {
	border-radius: 0;
	margin-bottom: 0;
	overflow: hidden;
}

.panel-default {
	border-color: #6b903b;
}

.panel-default > .panel-heading {
	background-color: #fff;
	border-color: #6b903b;
	color: #6b903b;
}

.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit;
}

.panel-title a,
.panel-title a.collapsed:hover {
	color: #6b903b;
}

/* Panel Styles for Left Sidebar Sections */
#left-sidebar .panel-group .panel {
	border-radius: 0;
	margin-bottom: 0;
	overflow: hidden;
}

#left-sidebar .panel-default {
	border-color: transparent;
}

#left-sidebar .panel-default > .panel-heading {
	background-color: #fff;
	border-color: transparent;
	color: #0000ff;
}

#left-sidebar .panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit;
}

#left-sidebar .panel-title a,
#left-sidebar .panel-title a.collapsed:hover {
	color: #0000ff;
}

/*this adds plus or minus sign to the left of collapsibles */
.panel-title a.collapsed::before {
    content: "+";
}

.panel-title a::before {
    content: "-";
    display: inline-block;
    padding-right: 10px;
    text-decoration: none;
    width: 25px;
}

/* this styles blockquotes for testimonials - next two rules 
blockquote {
	border-bottom: 1px solid #6b903b;
	box-shadow: 3px 1px 5px #aeaeae;
	border-left: 5px solid #6b903b;
}

blockquote footer {
	color: #6b903b;
	font-style: italic;
} */


/* sm */
@media (min-width: 768px) {

}

/* md */
@media (min-width: 992px) {

}

/* lg */
@media (min-width: 1200px) {
	
}

/*-------------------------------------------------------
weForms CSS
--------------------------------------------------------*/
#form-preview-stage.wpuf-style ul.wpuf-form .wpuf-submit input[type="submit"],
.wpuf-form-add.wpuf-style ul.wpuf-form li.wpuf-submit input[type="submit"] {
	font-size: 16px;
	padding: 5px 15px;
	line-height: inherit;
	height: inherit;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #6b903b;
	border-color: #6b903b #6b903b #6b903b;
	-webkit-box-shadow: 0 1px 0 #6b903b;
	box-shadow: 0 1px 0 #6b903b;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px 1px #6b903b, 1px 0 1px #6b903b, 0 1px 1px #6b903b, -1px 0 1px #6b903b;
}

#form-preview-stage.wpuf-style ul.wpuf-form .wpuf-submit input[type="submit"]:hover,
.wpuf-form-add.wpuf-style ul.wpuf-form li.wpuf-submit input[type="submit"]:hover {
	border: 1px solid #ccc;
	background: #cacaca;
	border-color: #cacaca #cacaca #cacaca;
	box-shadow: 0 1px 0 #cacaca;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px 1px #cacaca, 1px 0 1px #cacaca, 0 1px 1px #cacaca, -1px 0 1px #cacaca;
}


/*--------------------------------------------------------------
TablePress
--------------------------------------------------------------- */
.entry-content .tablepress {
	border: 1px solid #ddd;
	margin-bottom: 50px;
}

.entry-content h2.tablepress-table-name {
	color: #6b903b;
	font-size: 20px;
	font-weight: 500;
	line-height: 26px;
}

.entry-content .tablepress thead th {
	color: #fff;
	font-weight: 300;
}

.entry-content .tablepress .even td {
	background-color: #e9fad8;
}


.entry-content .tablepress .odd td {
	background-color: #d2fab1;
}

.entry-content .tablepress .row-hover tr:hover td {
	background-color: #c1eb9e;
}

.entry-content .tablepress tbody td, 
.entry-content .tablepress tfoot th {
	border-top: 0px solid #ddd;
	font-size: 14px;
}

.entry-content .tablepress tbody td + td {
	border-left: 1px solid #ddd;
}

.entry-content .tablepress caption {
	display: none;
}


/* sm */
@media (min-width: 768px) {
	
}

/* md */
@media (min-width: 992px) {
	
}

/* lg */
@media (min-width: 1200px) {
	
}

/*--------------------------------------------------------------
4.4 lg
--------------------------------------------------------------*/
@media (min-width: 1200px) {

/* this makes the header fixed on desktop only add to 992 or 1200 media query
.site-header {
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1030;
}
.site-content {
	padding-top: 184px;
}
*/

/* this makes the home sections link to services page without going underneath the fixed header on desktop only */
.page-id-19 .entry-content h4:before {	
	content: "";
	display: block;	
	height: 90px; 
	margin-top: -90px;
	visibility: hidden; 
}

}

